{% extends "base/baseadmin.html" %}

{% block title %} Detalles del conductor {% endblock title %}

{% block content %}
<div class="container text-center">
  <h1>Detalles del conductor:</h1>
  <style>
    /* Aplicar color blanco al texto dentro de la tabla */
    .table.text-white td,
    .table.text-white th {
      color: white;
    }
  </style>
  <div? class="container mt-3">
    <div class="table table-striped table-hover text-white">
      <table class="styled-table text-white">
        <thead>
                <tr>
                <th>Numero de empleado</th>
                <th>Nombre de pila</th>
                <th>Apellido materno</th>
                <th>Apellido paterno</th>
                <th>Numero de telefono</th>
                <th>Administrador</th>
                </tr>
            </thead>
            <tbody>
                    <tr>
                        <td>{{ conductor.noempleado }}</td>
                        <td>{{ conductor.nombrepila }}</td>
                        <td>{{ conductor.primerapellido}}</td>
                        <td>{{ conductor.segundoapellido}}</td>
                        <td>{{ conductor.numtel}}</td>
                        <td>{{ conductor.administrador}}</td>
                    </tr>
            </tbody>
        </table>
    </div>

    <div class="text-center">
      <a href="{% url 'core:list_conductores' %}" class="btn btn-outline-dark">Volver</a>
    </div>
  </div>
</div>
{% endblock content %}